/*
*  Based on Vishal Gupta script
*/

CLEAR COLUMNS
CLEAR BREAKS
CLEAR COMPUTES

set trimspool on
set feed on
set arraysize 5000
set lines 80
set pages 80
set verify on
set sqlblankline on
set serveroutput on
set tab off
set term on
--start backupenv

DEFINE 1=""
DEFINE 2=""
DEFINE 3=""
DEFINE 4=""
DEFINE 5=""
DEFINE 6=""
DEFINE 7=""
DEFINE 8=""
DEFINE 9=""
DEFINE 10=""

PROMPT